{% extends "web/Base.html" %}
{% load static %}
{% load staticfiles %}

{% block content %}
<!--Header-->
<section>
    <div class="sched_form">
        <h2>Insert Schedule</h2>
        <br><br>
        <form id="form", method="POST", action="{% url 'fill_form' %}">
            {% csrf_token %}
            {{ fill_form }}
            <br><br>
            <button type="submit", class="btn btn-primary">Submit</button>

        </form>
    </div>
</section>
{% endblock %}
